html{ 
  overflow-x: hidden;
}

body {
  background-color: #000;
  color:  var(--asp-blanco, #FEFEFE);
  scroll-behavior: unset;
}

a{
  all: unset;
}

a{
  color: #fefefe;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: #fefefe;
}

main {
  max-width: 1440px !important;
  margin: 0 auto;
  background-image: url('../assets/svg/img_background_escritorio.svg');
  padding-top: 3rem;
  background-repeat: no-repeat;
  background-size: cover;
}

input:focus-visible {
  outline: none;
}

button {
  border: #eab52f;
}

legend {
  font-size: 1.1rem;
}

.header-desktop {
  display: none;
}

/**/
.menu {
  position: fixed;
  width: 100%;
  background-color: #000;
  display: flex;
}

.burger-menu {
  z-index: 101;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 4.375rem;
  cursor: pointer;
  background-color: #000;
  margin: 0 auto;
  padding: 0 1rem;
}

.burger-icon {
  width: 30px;
  height: 3px;
  background-color: white;
  margin: 3px 0;
  transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
}

.menu-list {
  position: fixed;
  top: -100%; /* Cambio de transform a top para iniciar oculto */
  left: 0;
  width: 100%;
  height: 100vh;
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: #000;
  transition: top 0.3s ease-in-out; /* Cambio de transform a top para animación */
  font-family: Verdana;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.menu-list.active {
  top: 0; /* Cambio de transform a top para mostrar */
  z-index: 100;
}

.menu-list li {
  padding: 20px;
  color: white;
  font-size: 18px;
  border-bottom: 1px solid white;
}

.menu-list ul li a{
  cursor: pointer;
}

.registerButton {
  color: #000;
}

.space-between-component{
  margin: 10%;
}

/**/

.empresarial__container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-image: url('../assets/img/IMAG_header.png');   
  background-size: cover;
  padding-top:5rem ;
  padding-bottom: 5rem;
  max-width: 1440px !important;
  margin-top: 4.374rem !important;
}

.empresarial__container_movil{
  background-image: url('../assets/img/header_movil.png') !important;
  background-size: cover;
  height: 357px;
  justify-content: center;
  margin: 0 auto;
  margin-top: -.01rem ;
}

.empresarial-top__logos {
  width: 100%; 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;  
}

.empresarial-top__logos img {
  width: 45%
}

.empresarial-top__logos p {
  margin: .5rem auto;
}

.empresarial-top__text {
  width: 90%;
  place-items: center;
  margin: 0 auto;
} 

.empresarial-top__text p{
 color: var(--asp-blanco, #FEFEFE);
 margin-top: 2rem;
text-align: center;
font-family: 'Poppins';
font-size: 1rem;
font-style: normal;
font-weight: 300;
line-height: 1.5rem;
}

.empresarial-top__text-span{
  color: var(--asp-blanco, #FEFEFE);
font-family: 'Poppins';
font-size: 1rem;
font-style: italic;
font-weight: 600;
line-height: 1.5rem;
}

.main-title__text{
  width: 95%;
  margin: 0 auto;
  color: var(--asp-blanco, #FEFEFE);
  font-size: 1.8rem;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  line-height: 2.75rem;
  text-align: center;
  margin-top: 3rem;
  
}

.main-title__text-span{
  color: var(--asp-blanco, #FEFEFE);
  text-align: center;
  font-family: 'Poppins';
  font-size: 1.8rem;
  font-style: italic;
  font-weight: 900;
  line-height: 2.75rem;
}

/*Inicio producto*/
.product{
  margin: 0 auto;
}

.product-section {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}
/*Fn producto*/
.main-body__text{
  color: var(--asp-blanco, #FEFEFE);
  font-size: 1.3rem;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  line-height: 1.875rem;
  margin-left: 2rem;
  width: 16rem;
}

.main-body__text-span{
  color: var(--asp-blanco, #FEFEFE);
font-size: 1.5rem;
font-style: normal;
font-weight: 900;
line-height: 1.875rem; 
}

.text-benefice{
  font-size: 1.2rem;
}

.logo-general__container{
  display: flex;
  height: 60%;
}

.text-description {
  width: 90%;
  margin: 0 auto;
}

.text-description button::after {
  content: url('../assets/icn/icono_flecha.png');
  display: inline-block;
  position: relative;
  top: .2rem;
  left: .5rem;
}

.text-description img{
  margin-top: 2rem;
  margin-left: 0rem;
  width: 22rem;
  height: 14.7rem;
  object-fit: fill;
}

.description-body__text{
  color: var(--asp-blanco, #FEFEFE);
  font-family: Verdana;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;  
}

.product__image{
  width: 65%;
  margin-left: 15%;
  margin-top: 12%;
}

.product__text{
  font-size: 1.8rem;
  margin-right: 14%;
  margin-top: 18%;
}

input[type='number'] {
  -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

/*Beneficios*/

.space-top-less{
  margin-top: -60px;
}

.beneficios {
  margin-top: 5rem;
  background-image: url(../assets/img/beneficios_fondo_transparente.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 15%;
  margin-bottom: -44%;
}

.beneficios-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  row-gap: 3rem;
}

.beneficio-items { 
  text-align: left;

}

.beneficio-items h4 {
  text-align: left;
  font-family: 'Poppins';
  font-size: 3.2rem;
  font-style: italic;
  font-weight: 900;
  line-height: 3rem; 
}

.beneficios-card{
  background-image: url(../assets/img/Beneficios_CajaTexto.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 12%;
  padding-bottom: 11%;
  padding-left: 5%;
  padding-right: 6%;
  margin-bottom: 1%;
  margin-top: 1%;
}

.beneficios-card-full {
  margin-top: -60px;
}

.beneficios-text {
  display: flex;
  flex-direction: column;
  place-items: center;
}

.beneficios-text h5{
  text-align: center;
font-family: 'Poppins';
font-size: 1.5rem;
font-style: normal;
font-weight: 900;
line-height: 2rem;
}

.beneficios-text p {
  font-family: 'Poppins';
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.28125rem;
}

.beneficios-text span{
text-align: center;
font-family: 'Verdana';
font-size: 0.8125rem;
font-style: normal;
font-weight: 400;
line-height: 1.0625rem;
}

/*fin beneficios*/

/*Quienes somos*/

.quienes {
  background-image: url('../assets/img/Frame_14.png');
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #0E0301;
  position: relative;
  z-index: 0;
  padding-bottom: 10%;
}

.quienes-title h3{
  color: var(--asp-blanco, #FEFEFE) !important;
  text-align: center;
  font-family: 'Poppins';
  font-size: 1.375rem;
  font-style: italic;
  font-weight: 900;
  line-height: 1.5rem;
  margin-top: 3rem;
}

.quienes-items {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 2rem;
}

.quienes-logos {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 2rem;
}

.no-slider{
  display: flex;
  flex-direction: row !important;
  column-gap: 3rem;
  margin-top: 3rem;
}

.nosotros {
  text-align: center;
font-family: 'Verdana';
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.quienes-slide span{
  font-weight: bolder !important;
}

.quienes-slide h5{
  text-align: center;
  font-family: 'Poppins';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.85rem;
}

.quienes-slide p{
  text-align: center;
  font-family: 'Verdana';
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5rem;
}

.regulaciones p {
  color: var(--asp-blanco, #FEFEFE);
text-align: center;
font-family: 'Poppins';
font-size: 0.875rem;
font-style: normal;
font-weight: 400;
line-height: 1.5rem;
}

.regulaciones span {
  color: var(--asp-blanco, #FEFEFE);
font-family: 'Poppins';
font-size: 0.875rem;
font-style: italic;
font-weight: 900;
line-height: 1.5rem;
}
/*Fin quienes somos*/
/*utilities*/
.mt-s{
  margin-top: 4rem;
}

.mt-sx {
  margin-top: 1.5rem;
}

.mt-m{
  margin-top: 7.5rem;
}

.mb-sx {
  margin-bottom: 1.5rem;
}

.img-fixed{
  width: 148 !important;
  height: 106px !important;
}

.buttons-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.25rem; 
}

.buttons {
  height: 4.5625rem;
  padding: 0.625rem 3.5rem;
  border-radius: 0.625rem;
  background: var(--eiyu-yellow, #EAB52F);
  color: var(--black, #000);
  text-align: center;
  font-family: 'Verdana';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.borders{
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  border-right: .125rem solid #6A9BE1;
  border-left: .125rem solid #6A9BE1;
}

.fixed-grid {
  position: relative;
  top: 52%;
  right: 96%;
}
.fixed-grid2 {
  position: relative;
  left: 85%;
}

.pt-s{
  margin-top: -60px;
}

.pt-sx{
  margin-top: -40px;
}

.text-center {
  text-align: center;
}

.height-fixed {
  height: 24.4rem !important;
}

/* Contacto main */

.contacto {
 background-image: url('../assets/svg/img_back_contacto-movil.png') ;
 background-repeat: no-repeat;
 background-size: cover;
}

.contacto h2{
  text-align: center;
  color: var(--asp-blanco, #FEFEFE);
  font-family: 'Poppins';
  text-align: center;
  margin-bottom: 1.5rem;
  font-size: 1.375rem;
  font-style: italic;
  font-weight: 900;
  line-height: normal;
}

.contacto{
  background-repeat: no-repeat;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.contacto-items{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: .67rem;
}

.contacto-items span {
  color: var(--asp-blanco, #FEFEFE);
text-align: center;
font-family: 'Poppins';
font-size: 1rem;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.contacto-items p {
  color: var(--asp-blanco, #FEFEFE);
text-align: center;
font-family: 'Verdana';
font-size: 0.875rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.contacto-items + hr{
  width: 8.75rem;
  background-color: #FFF;
  margin: 0 auto;
  height: 0.125rem;
  margin-bottom: 1.5rem;
  opacity: 1;
}

.contacto-button {
  display: flex;
  justify-content: center;
}

.contacto-button button {
  width: 15rem;
  height: 4.57rem;
  border-radius: 0.625rem;
  background: var(--eiyu-yellow, #E7323A);
  color: #FFF;
  text-align: center;
  font-family: 'Verdana';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

/* inicio formulario acercate a nosotros */

input:focus-visible {
  outline: none;
}

#formBackground {
  background-image: url('../assets/img/registrate_ahorafondo.png');
  max-width: 980px;
  background-color: #000000 !important;
}

.form__container{
  margin-top: 3rem; 
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  max-width: 1000px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  border-radius: 0.875rem;
  background: #6A9BE1;
  background: linear-gradient(90deg, #6A9BE1 -300%, rgba(0, 0, 0, 1) 50%, #6A9BE1 300%);
  border: 2px solid #4d74aaa8;
}

.form-text__title{
  margin-top: 3rem;
  color: var(--asp-blanco, #FEFEFE);
  font-family: 'Poppins';
  text-align: center;
  font-size: 1.9rem;
  font-style: italic;
  font-weight: 600px;
  line-height: normal; 
  @media (min-width: 768px) {
    font-size: 4rem;
    font-weight: 1200px;
  }
}

.form-text__desc{
color: var(--asp-blanco, #FEFEFE);
text-align: center;
font-family: Verdana;
font-size: 1.4rem;
font-style: normal;
font-weight: 450;
line-height: normal;
width: 90%;
margin-left: auto;
margin-right: auto;
margin-bottom: 4rem;
margin-top: 2rem;
max-width:690px;
}

.form-input__radio{
  appearance: none; 
  -webkit-appearance: none; 
  -moz-appearance: none; 
  margin-top: .8rem;
  background-color: #FFF;
  color: var(--asp-gris-primario, #565656); 
  display: flex;
  flex-direction: column;
  width: 85%;
  max-width: 820px;
  height: fit-content;
  border-radius: 0.4rem;
  margin-bottom: 0.25rem;
  margin-left: auto;
  margin-right: auto;
  @media (min-width: 768px) {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-left: 1rem
  }
}

input[type="radio"]{ 
  appearance: none; 
  -webkit-appearance: none; 
  -moz-appearance: none; 
  height: 1.25rem !important; 
  width: 1.25rem !important; 
  border: 1px solid; 
  border-radius: 100% !important; 
  margin: auto 0; 
} 
 
input[type="radio"]:checked { 
  background: radial-gradient(#EAB52F 35%, #FFF 45%); 
  border: 2px solid #EAB52F;
}

.form-input__radio-text{
  font-family: Verdana;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  padding-left: 5%;
  padding-right: 5%;
  padding-bottom: 2%;
}

.form-text__end{
  color: var(--asp-blanco, #FEFEFE);
  text-align: center;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal; 
}

.form-input__submit{
  transition: 0.2s ease;
  color: var(--black, #000);
  text-align: center;
  font-family: Verdana;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal; 
  margin-top: .5rem;
  border-radius: 0.625rem;
  background: #E7323A;
  width: 85%;
  border: none;
  max-width: 350px;
  height: 6rem; 
  margin-bottom: 0.25rem;
  margin-left: auto;
  margin-right: auto;
}

.form-input__submit:hover{
  transition: 0.2s ease;
  color: var(--black, #000);
  text-align: center;
  font-family: Verdana;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal; 
  margin-top: .5rem;
  border-radius: 0.625rem;
  border: 2px solid var(--eiyu-yellow, #EAB52F);
  background: #FFCD50; 
  width: 85%;
  max-width: 350px;
  height: 6rem; 
  margin-bottom: 0.25rem;
  margin-left: auto;
  margin-right: auto;
}

.form-input__submit:disabled{
  transition: 1s ease;
  color: var(--asp-gris-primario, #565656); 
  text-align: center;
  font-family: Verdana;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal; 
  margin-top: .5rem;
  border-radius: 0.625rem;
  border: 1px solid var(--eiyu-gris-225-c, #9B9B9B);
  background: #F6F6F6;
  width: 85%;
  max-width: 350px;
  height: 6rem; 
  margin-bottom: 0.25rem;
  margin-left: auto;
  margin-right: auto;
}

.form-input__container{
  width: 85%;
  max-width: 825px;
  position: relative;
  height: 4rem;
  margin-bottom: 0.5rem;
  margin-left: auto;
  margin-right: auto;
}

.form-input__text{
  width: 100%;
  height: 100%;
  border-radius: 0.4rem;
  padding-left: 1rem;
}

.form__label{
 position: absolute;
 bottom: 0px;
 left:0%;
 width: 100%;
 height: 100%;
 color: var(--asp-gris-primario, #565656); 
 pointer-events: none;
}

.form__label-text{
  font-size: 1.15rem;
  position:absolute;
  bottom:30%;
  left:1rem;
  transition: all 0.3s ease;
}

.form-input__container input:focus + .form__label .form__label-text{
  transform: translateY(-70%);
  font-size: 1rem;
}

.form-input__container + .form__label .form__label-text, .form-input__container input:valid + .form__label .form__label-text{
  transform: translateY(-70%);
  font-size: 1rem;
}

.form-input__container input:valid{
  border-color: #EAB52F;
  border-style: solid;
  border-width: 3px;
}

.form-input__container  + .form__label .form__label-text,input:not(:placeholder-shown , :valid) + .form__label .form__label-text{
  transform: translateY(-70%);
  font-size: 1rem;
}

.form-input__container input:not(:placeholder-shown , :valid){
  border-color: red;
  border-style: solid;
  border-width: 3px;
  color:red;
}

.g-recaptcha{
  margin-left: 9%;
  margin-right: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

/*Inicia footer*/
.footer-contact {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1440px !important;
  margin: 0 auto;
  margin-top: 2rem;
}

.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1440px !important;
  margin: 0 auto;
  margin-top: 2rem;
}
.form-text-info {
  color: var(--asp-blanco, #FEFEFE);
  text-align: center;
  font-family: 'Verdana';
  font-weight: 400;
  font-size: 1rem;
  margin-bottom: 1.5rem;
}
.footer-container {
  width: 100%;
}

.footer-logo{
  display: flex;
  justify-content: flex-start;
  width: 90%;
}

.footer-container h4{
  text-align: center;
font-family: 'Poppins';
font-size: 0.875rem;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.footer-container ul {
  padding-left: 1rem;
}

.footer-regulaciones{
  color: var(--asp-blanco, #FEFEFE);
  font-family: 'Verdana';
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5rem; 
}

.certificaciones {
  color: var(--asp-blanco, #FEFEFE);
  text-align: center;
  font-family: 'Poppins';
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5rem;
  margin: 0 .5rem;
}

.certificaciones-items {
  width: 90%;
  margin: 3rem auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 2rem;
}

.footer-container ul {
  list-style: none;
  margin: 0 auto;
}

.footer-container ul li::before {
  content: url('../assets/svg/arrow-before.svg');
  position: relative;
  padding-right: .5rem;
}

.direccion {
  display: flex;
  column-gap: .5rem;
  padding-left: .67rem;
}

.direccion p{
  font-family: 'Verdana';
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.redes-sociales {
  width: 100%;
  display: flex;
  justify-content: center;
  column-gap: 4rem;
}

.copy {
  display: flex;
  justify-content: flex-end;
  height: 4rem;
  align-items: center;
  margin-right: 1rem;
}

.copy  span{
text-align: right;
font-family: 'Verdana';
font-size: 0.75rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}

/*Fin footer*/

/* Estilos generales */

.hidden {
  display: none;
}

.footer-desktop {
  display: none;
}

.buro-hidden {
  display: none;
}
@media (max-width: 580px) {

  .main-buckets {
    height: 6900px;
    max-height: 7100px;
  }

  .contacto {
    height: 800px;
  }
  .contacto h2 {
    position: relative;
    top: -240px;
  }

  .contacto-container {
    position: relative;
  }

  .contacto-button {
    position: relative;
  }
  .buckets {
    position: relative;
    top: -620px;
  }

  .buckets-container {
    position: relative;
    top: -280px;
  }

  .beneficios {
    height: 980px;
  }


  .hidden{
    display: block;
  }
  .slider-container {
  position: relative;
  overflow: hidden;
}

.slider-fixed {
position: relative;
top:-180px;
}

.slider {
  display: flex;
  transition: transform 0.5s ease;
}

.slide {
  flex: 0 0 100%; /* Ocupa el 100% del ancho */
  padding: 20px;
  box-sizing: border-box;
}

/* Estilos para los puntos de navegación */
.slider-navigation {
  display: flex;
  justify-content: center;
  margin-top: .875rem;
  margin-bottom: 1.5rem;
  column-gap: 2.5rem;
  position: relative;
  z-index: 2;
}

.dot {
  width: 1.51rem;
  height: 1.51rem;
  background-color: transparent;
  border-radius: 50%;
  border: .5px solid #7993BE;
  margin: 0 5px;
  transition: background-color 0.3s ease;
}

.dot.active {
  background-color: #7993BE;
  }


  .slider-container2 {
  position: relative;
  overflow: hidden;
  top: -360px;
}

.slider2 {
  display: flex;
  transition: transform 0.5s ease;
}

.slide2 {
  width: 75%;
  flex: 0 0 100%; /* Ocupa el 100% del ancho */
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url('../assets/svg/test.svg');
  background-repeat: no-repeat;
  background-size: contain;
}

.exclusivos-img{
  /* background-image: url('../assets/svg/img_hexamarillo.svg') !important; */
  background-image: url('../assets/svg/img_hex_comp_am.svg');
  background-size: cover;
  background-repeat: no-repeat;
  /* background-position: center; */
  background-position: 60%;
}

 /* .poligono2{
  background-image: url('../assets/svg/test.svg');
  background-size: 90%;
  background-repeat: no-repeat;
  margin-left: 1.5rem;
  margin-top: 6rem;
} */

/* Estilos para los puntos de navegación */
.slider-navigation2 {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  column-gap: 2.5rem;
  position: relative;
  z-index: 1;
}

.dot2 {
  width: 1.51rem;
  height: 1.51rem;
  background-color: transparent;
  border-radius: 50%;
  border: .5px solid #7993BE;
  margin: 0 5px;
  transition: background-color 0.3s ease;
}

.dot2.active {
  background-color: #7993BE;
  }

  .no-slider { 
    display: none;
  }

}

.product-desktop{
  display: none;
}

.contacto-container {
 
  flex-direction: column;
}
#rightArrow{
  background-image: url('../assets/img/img_decorativa-derecha.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 10rem;
  height: 23rem;
  position: relative;
  /* left: 59%; */
  left: calc(100% - 160px);
  top: -360px;
}
#leftArrow{
  background-image: url('../assets/img/img_decorativa-1-izquierda.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 23rem;
  width: 10rem;
  position: relative;
  top: -80px;
}

@media (min-width: 569px){
    #rightArrow, #leftArrow,#rightArrowBeneficios,#leftArrowBeneficios {
    display: none;
  }

  .empresarial__container_movil{
    background-image: url('../assets/img/header_movil.png') !important;
    background-size: contain;
    background-repeat: no-repeat;
    height: 357px;
    justify-content: center;
    margin: 0 auto;
    margin-top: -.01rem !important;
  }
  /* Boton Login */
.button_login_banca_emp{
  border-radius: 20px;
    background-color: transparent;
    border: 1px solid rgb(255, 255, 255);
    color: #FFF;
    width: 13%;
    padding-bottom: 10px;
    padding-top: 10px;
}
.empresarial-top__text {
  width: 90%;
  place-items: center;
  margin: 0 auto;
}

.product{
  display: none;
}

.beneficios{
  display: none;
}
}
@media(min-width: 768px) {
  .menu {
    display: none;
  }
  .header-desktop { 
  color: #FEFEFE;
  display: flex;
  margin: 0 auto;
  margin-top: 1.5rem;
  max-width: 1440px !important;
  margin-bottom: 1.5rem;
}

.empresarial__container_movil{
  background-image: url('../assets/img/header_movil.png') !important;
  background-size: cover !important;
  padding-top: 20% !important;
  padding-bottom: 21% !important;
  background-repeat: no-repeat;
  height: 100% !important;
  justify-content: center;
  margin: 0 auto;
  margin-top: -.01rem;
}

.empresarial__container {
  display: none;
}
.product{
  display: none;
}

.beneficios{
  display: none;
}


.branding {
  display: flex;
  width: 50%;
  justify-content: center;
  column-gap: 2rem;
}

.branding-title {
  font-family: 'Bebas Neue', sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border-left: 1px solid #FFF;
  padding-left: 2rem;
  height: 3rem;
  display: flex;
  align-items: center;
}

.nav-soluciones {
  display: flex;
  padding-top: 0.5rem;
  width: 50%;
  justify-content: center;
  column-gap: 2rem;
}

.nav-soluciones ul{
  display: flex;
  align-items: center;
  gap: 3rem;
  list-style: none;
  font-family: 'Verdana', sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  }

.nav-soluciones ul li a{
  cursor: pointer;
}

.nav-soluciones ul li a:hover {
  color: #EAB52F;
}


  .contacto {
    background-image: url('../assets/svg/img_back_contacto-web.png');
    background-repeat: no-repeat;
    /* background-size: cover; */
        background-size: 1440px 600px;
  }

  .contacto h2 {
    color: var(--asp-blanco, #FEFEFE);
text-align: center;
font-family: 'Poppins';
font-size: 2.25rem;
font-style: italic;
font-weight: 900;
line-height: normal;
  }

  .contacto-container {
    
    grid-auto-flow: column;
    grid-template-columns: repeat(3, 1fr);/*Mover a 4 cuando se agregue numero de whatsApp*/
    width: 100%;
    margin: 3rem auto;
  }

  .contacto-items span { 
    text-align: center;
font-family: 'Poppins';
font-size: 1.25rem;
font-style: normal;
font-weight: 700;
line-height: normal;
  }

  .contacto-items p {
    color: var(--asp-blanco, #FEFEFE);
text-align: center;
font-family: Verdana;
font-size: 1.125rem;
font-style: normal;
font-weight: 400;
line-height: normal;
  }

  .contacto-container hr {
    display: none;
  }

  .quienes-logos {
    display: flex;
    flex-direction: row;
    column-gap: 5rem;
  }

  /**/

  .height-fixed{
    height: 16.5rem !important;
  }

  .fixed-listo__container{
    display: flex;
    flex-direction: row !important;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
  }

  .fixed-listo__item {
    width: 45%;
    margin: 0 auto;
  }

  .fixed-listo {
    display: flex;
    flex-direction: row !important;
    justify-content: center;
    align-items: center;
    column-gap: 0.5rem;
    margin: 0 auto;
  }

.empresarial-top__text-span {
  color: var(--asp-blanco, #FEFEFE);
  font-family: 'Poppins';
  font-size: 2rem;
  font-style: italic;
  font-weight: 600;
  line-height: 2.5rem;
}

.empresarial-top__text p {
  color: var(--asp-blanco, #FEFEFE);
  margin-top: 2rem;
  text-align: center;
  font-family: 'Poppins';
  font-size: 2rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.5rem;
}

.text-description {
  width: 400%;
  margin: 0 auto;

}

/* Boton Login */
.button_login_banca_emp{
  border-radius: 20px;
    background-color: transparent;
    border: 1px solid rgb(255, 255, 255);
    color: #FFF;
    width: 13%;
    padding-bottom: 10px;
    padding-top: 10px;
}

.empresarial-top__text {
  width: 90%;
  place-items: center;
  margin: 0 auto;
  margin-top: 0% !important;
}
.text-benefice{
  font-size: 1rem !important;
  margin-bottom: 0.5rem !important;
  padding-right: 36% !important;
}
}

@media (min-width: 769px) and (max-width: 980px) {
  .beneficios-card-top-space-full{
    margin-top: -12%;
  }
  .beneficios-card-top-space{
    margin-top: -9%;
    margin-bottom: 1%;
  }

  .beneficios-card-full {
    margin-top: -9px;
}
.text-benefice {
  font-size: 0.8rem !important;
  margin-bottom: 0.4rem !important;
  padding-right: 28% !important;
}
.main-body__text-span {
  color: var(--asp-blanco, #FEFEFE);
  font-size: 1rem;
  font-style: normal;
  font-weight: 900;
  line-height: 1rem;
}
#leftArrowTitlen{
  background-image: url(../assets/img/Textura_2.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 110%;
  height: 177%;
  display: block;
  position: relative;
  top: 47px;
  right: 19%;
  
}
.product__image {
  width: 41%;
  margin-left: 37%;
  margin-top: 7%;
  margin-bottom: 10%;
}
}

@media (min-width: 320px) and (max-width: 424px) {
  .beneficios-card{
    background-image: url(../assets/img/Beneficios_CajaTexto_movil.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 15%;
    padding-bottom: 30%;
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 1%;
    margin-top: 1%;
  }
  
  .text-benefice{
    font-size: 0.8rem !important;
    margin-bottom: 0.5rem !important;
  }

}

@media (min-width: 980px) {
  .mt-m{
    margin-top: 7.5rem;
  }
  /* Boton Login */
.button_login_banca_emp{
  border-radius: 25px;
  background-color: transparent;
  border: 1px solid rgb(255, 255, 255);
  color: #FFF;
  width: 25%;
  padding-bottom: 10px;
  padding-top: 10px;
}

  .text-description {
    width: 90%;
    margin: 0 auto;
  }
  .empresarial__container_movil{
    display: none;
  }

  .product_movil{
    display: none;
  }

  .beneficios_movil{
    display: none;
  }

  .buro-hidden {
    display: block;
  }

  .main-title__text { 
    width: 50% !important;
    color: var(--asp-blanco, #FEFEFE);
    text-align: center;
    font-family: 'Poppins';
    font-size: 2.25rem;
    font-style: italic;
    font-weight: 400;
    line-height: 2.75rem; 
  }

 .main-title__text-span { 
  color: var(--asp-blanco, #FEFEFE);
font-family: 'Poppins';
font-size: 2.25rem;
font-style: italic;
font-weight: 900;
line-height: 2.75rem;
 }

  .empresarial__container{
    background-image: url('../assets/img/IMAG_header.png');
    background-size: cover;
    height: 357px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-top: -.01rem !important;
  }

  .empresarial-top__logos{
    width: 40%;
  }

  .empresarial-top__text p {
    text-align: left;
    color: var(--asp-blanco, #FEFEFE);
    font-family: 'Poppins';
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 300;
    line-height: 2.09375rem;
  } 
  .empresarial-top__text-span {
    color: var(--asp-blanco, #FEFEFE);
    font-family: 'Poppins';
    font-size: 2.5rem;
    font-style: italic;
    font-weight: 700;
    line-height: 4.09375rem;
  }


  .product-section {
    display: none;
  }

  .product-desktop{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    margin: 0 auto;
    place-items: center;
    align-items: center;
    width: 70%;
    margin-top: 2rem;
  }

  .logo-general__container {
    display: flex;
    flex-direction: column;
    align-content: space-between;
    row-gap: 1rem;
    margin-left: 2rem;
  }

  .product-desktop__logos {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .quienes {
    /* background-image: url('../assets/img/02V3_Home_glassy.png'); */
    background-image: url('../assets/img/Frame_14.png');
    background-repeat: no-repeat;
    background-size: 1440px 1600px;
    margin-top: 2%;
  }

  .quienes-title h3 {
    color: var(--asp-blanco, #FEFEFE);
text-align: center;
font-family: 'Poppins';
font-size: 2.25rem;
font-style: italic;
font-weight: 900;
line-height: normal;
  }

  .beneficios-desktop {
    display: flex;
    flex-direction: row;
  }

  .icon-beneficios{
    display: none;
  }

  .operacion-item:nth-child(3){
    position: relative;
    left: 110px
  }
  .beneficios-hexagono {
    position: relative;
    left: 75px;
    width: 28.5rem;
    height: 18.5rem;
  }

  .beneficios-text__fixed{
    display: flex;
    align-items: flex-end;
    margin-bottom: 0;
  }

  .regulaciones p {
    color: var(--asp-blanco, #FEFEFE);
    text-align: center;
    font-family: 'Poppins';
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2rem; 
  }

  .regulaciones span {
    color: var(--asp-blanco, #FEFEFE);
font-family: 'Poppins';
font-size: 1.6rem;
font-style: italic;
font-weight: 900;
line-height: 3rem;
  }
  .footer {
    margin-top: 6rem;
  }
  .footer-contact {
    margin-top: 7rem;
  }


  .contacto-productos__action {
    margin-top: 0px;
  }

  .buckets-container {
    display: flex;
    justify-content: center;
    width: 80%;
    align-items: flex-start;
    column-gap: 2rem;
  }

  .footer-mobile {
    display: none;
  }

  .footer-desktop {
    display: flex;
  }

  .footer-logo{
    position: relative;
    top: 10%;
    left: 5%
  }

  .footer-container h4 {
    font-family: 'Poppins';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  .certificaciones {
    color: var(--asp-blanco, #FEFEFE);
    text-align: center;
    font-family: 'Poppins';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
  }

  .certificaciones br{
    display: none;
  }

  .certificaciones-items {
    display: flex;
    flex-direction: row;
    justify-content: center;
    column-gap: 8rem;
    margin-top: 3rem;
  }

  .agiliza {
    width: 70%;
    margin: 0 auto;
  }

  .agiliza-title h3{
    font-family: 'Poppins';
    font-size: 3rem;
    font-style: italic;
    font-weight: 900;
    line-height: 4rem;; 
  }
  .agiliza-text p{
    font-family: Verdana;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75rem;
  }
  .agiliza-text p span{
    font-family: Verdana;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.75rem;
  }

  #leftArrowTitle{
    background-image: url('../assets/img/Textura_2.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 48rem;
    height: 22rem;
    display: block;
    position: relative;
    top: -40px;
    right: 20%;
  }
  .product {
    height: 680px;
    position: relative;
    top: -395px;
    margin-bottom: 30%;
    display: flow-root;
}

.product__text {
  font-size: 1.5rem;
  margin-right: 14%;
  margin-top: 18%;
}

.beneficios {
  margin-top: -25rem;
  background-image: url(../assets/img/beneficios_fondo_transparente.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 15%;
  margin-bottom: -22%;
  display: flow-root;
}

.card-space-text{
  margin-left: 12%;
}

.card-space-text-full{
  margin-left: 12%;
  font-size: 0.9rem;
}

.card-space-text-full p{
  margin-bottom: 0.7rem !important;
}

.text-benefice {
  font-size: 1rem;
}

.beneficios-card-full-m{
  margin-top: -35px;
}

}
@media (min-width: 320px) and (max-width: 768px){

  .footer-banks-font {
    font-size: 0.8rem !important;
}
  .regulaciones p {
    color: var(--asp-blanco, #FEFEFE);
  text-align: center;
  font-family: 'Poppins';
  font-size: 0.675rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.3rem;
  }
  
  .regulaciones span {
    color: var(--asp-blanco, #FEFEFE);
  font-family: 'Poppins';
  font-size: 0.675rem;
  font-style: italic;
  font-weight: 900;
  line-height: 1.3rem;
  }

  .beneficios-card-top-space{
    margin-top: 26%;
    margin-bottom: 16%;
  }
  .beneficios-card-top-space-full{
    margin-top: 19%;
    margin-bottom: 10%;
  }


  .main-body__text-span{
    color: var(--asp-blanco, #FEFEFE);
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 900;
  line-height: 0.475rem; 
  text-align: center;
  margin-bottom: 0.2rem !important;
  padding-right: 50%;

  }
  .text-benefice {
    font-size: 0.7rem !important;
        margin-bottom: 0.1rem !important;
}
  .beneficios-card ul{
    margin-left: 1rem !important;
  }

  .beneficios_movil {
    margin-top: 6rem;
    background-image: url(../assets/img/fondo_beneficios.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 38%;
    margin-bottom: -15%;
    display: flow-root;
  }

  .beneficios-card{
    background-image: url(../assets/img/Beneficios_CajaTexto_movil.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 10%;
    padding-bottom: 30%;
    padding-left: 0%;
    padding-right: 22%;
    margin-bottom: 1%;
    margin-top: 1%;
  }

  .beneficios-card-full {
     margin-top: 0px; 
}

  .product__text {
    font-size: 1.4rem;
    margin-right: 14%;
    margin-top: 18%;
  }

  .beneficio-items h4 {
    font-size: 200%;
  }

  .mt-m{
    margin-top: 3.5rem;
  }
  
  .empresarial__container{
    display: none !important;
  }

  .empresarial__container_movil{
    background-image: url('../assets/img/header_movil.png') !important;
    background-size: cover;
    background-repeat: no-repeat;
    justify-content: center;
    margin: 0 auto;
  }

  .product{
    display: none;
  }

  .beneficios{
    display: none;
  }
  /* Boton Login */
.button_login_banca_emp{
  border-radius: 20px;
    background-color: transparent;
    border: 1px solid rgb(255, 255, 255);
    color: #FFF;
    width: 13%;
    padding-bottom: 7px !important;
    padding-top: 4px !important;
}
.button_login_banca_emp a{
  font-size: 85%;
}
.empresarial-top__text {
  width: 90%;
  place-items: center;
  margin: 0 auto;
  margin-top: 30%;
}

.text-description {
  width: 400%;
  margin: 0 auto;
}

.text-description button::after {
  content: url('../assets/icn/icono_flecha_movil.png');
  display: inline-block;
  position: relative;
  top: .2rem;
  left: .5rem;
}
#leftArrowTitlen{
  padding-bottom: 20%;
  background-image: url(../assets/img/Textura_2.png);
  background-repeat: no-repeat;
        background-size: cover;
        width: 162%;
        height: 243%;
  display: block;
  position: relative;
  top: 50px;
  right: 40%;

  
}
.product__image {
  width: 45%;
  margin-left: 32%;
  margin-top: 5%;
}
}

@media (min-width:1025px) and (max-width: 1438px){
  .footer-contact {
    margin-top: 7rem;
}
  .beneficios {
    margin-top: 5rem;
    background-image: url(../assets/img/beneficios_fondo_transparente.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 19% !important;
    margin-bottom: -15% !important;
}
.card-space-text {
  margin-left: 12%;
  margin-right: 10%;
}
}
/**/
@media (min-width:1560px) {
  .footer-contact {
    margin-top: 17rem;
}
}
@media (min-width:1024px) and (max-width: 1438px){

  .footer-contact {
    margin-top: 5rem;
}
  .regulaciones p {
    color: var(--asp-blanco, #FEFEFE);
    text-align: center;
    font-family: 'Poppins';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
  }

  .regulaciones span {
    color: var(--asp-blanco, #FEFEFE);
font-family: 'Poppins';
font-size: 1.5rem;
font-style: italic;
font-weight: 900;
  }

  .text-benefice {
    font-size: 1rem !important;
    margin-bottom: 0.5rem !important;
    padding-right: 0% !important; 
}

  .mt-m{
    margin-top: 7.5rem;
  }

  .text-description {
    width: 90%;
    margin: 0 auto;
  }

  .beneficios {
    margin-top: -38%;
    background-image: url(../assets/img/beneficios_fondo_transparente.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 15%;
    margin-bottom: -15%;
    display: flow-root;
  }

  .empresarial__container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url('../assets/img/IMAG_header.png');   
    background-size: cover;
    padding-top:5rem ;
    padding-bottom: 5rem;
    max-width: 1440px !important;
    margin-top: 4.374rem !important;
  }
  
  .empresarial__container_movil{
    display: none !important;
  }

  .product_movil{
    display: none;
  }

  .beneficios_movil{
    display: none;
  }
  
  
  .card-space-text-full{
    margin-left: 20% !important;
    font-size: 0.9rem;
  }
  
  .text-benefice {
    font-size: 1rem;
  }
  
  .beneficios-card-full-m{
    margin-top: -35px;
  }

    /* Boton Login */
.button_login_banca_emp{
  border-radius: 25px;
  background-color: transparent;
  border: 1px solid rgb(255, 255, 255);
  color: #FFF;
  width: 25%;
  padding-bottom: 10px;
  padding-top: 10px;
}
}
@media (min-width: 1440px) and (max-width: 1560px) {
  .footer-contact {
    margin-top: 17rem !important;
}
}

@media (min-width: 1175px) and (max-width: 1560px) {
  .mt-m{
    margin-top: 7.5rem;
  }
  .text-description {
    width: 90%;
    margin: 0 auto;
  }

  .beneficios {
    margin-top: 5rem;
    background-image: url(../assets/img/beneficios_fondo_transparente.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 15%;
    margin-bottom: -41% ; 
  }
    /* Boton Login */
.button_login_banca_emp{
  border-radius: 25px;
  background-color: transparent;
  border: 1px solid rgb(255, 255, 255);
  color: #FFF;
  width: 25%;
  padding-bottom: 10px;
  padding-top: 10px;
}

.product{
  height: 505px;
  margin-bottom: 5%;
}
}

@media  (min-width: 1439px){
  .mt-m{
    margin-top: 7.5rem;
  }
  .text-description {
    width: 90%;
    margin: 0 auto;
  }

  .empresarial__container_movil{
    display: none;
  }

  .product_movil{
    display: none;
  }

  .beneficios_movil{
    display: none;
  }

  #leftArrowTitle{
    background-image: url('../assets/img/Textura_2.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 64rem;
    height: 31rem;
    display: block;
    position: relative;
    top: -40px;
    right: 20%;
  }

  .main-title__text {
    position: relative;
    top: -580px;
  }

  .product { 
    height: 680px;
    position: relative;
    top: -520px;
    margin-bottom: 30%;
  }
  .product p{
    font-size: 1.5rem;
  }

  .feature-container-left{
    padding-left: 5%;
    padding-right: 3%;
  }
  .feature-container-right{
    padding-right: 5%;
    padding-left: 2%;
  }
  .feature-icon{
    width: 75%;
  }

  .beneficios{
    position: relative;
    top: -480px;
    display: flow-root;
    margin-top: 0rem;
  }

  .card-space-text {
    margin-left: 0px;
}

.text-benefice {
  font-size: 1.3rem;
}

.beneficios-card-full {
  margin-top: -79px;
}

  .contacto {
    height: 535px;
  }

  .contacto h2 {
    position: relative;
    top:-550px;
  }

  .contacto-container {
    position: relative;
    
  }

  .contacto-button {
    position: relative;
  }
  #leftArrow{
    background-image: url('../assets/img/img_decorativa-left_xlg.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 25rem;
    height: 35rem;
    display: block;
    position: relative;
    top: -100px;
    right: 5%;
  }
  #rightArrow{
    background-image: url('../assets/img/decorativa-right_xlg.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 25rem;
    height: 35rem;
    display: block;
    position: relative;
    left: 73%;
    top: -960px;
  }



  
#leftArrowForm {
   background-image: url('../assets/img/img_decorativa-left_xlg.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 21rem;
  width: 16rem;
  position: relative;
  left: -50px;
  top: -720px;
}

#rightArrowForm{
   background-image: url('../assets/img/decorativa-right_xlg.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 18rem;
  height: 24rem;
  position: relative;
  left: 82%;
  top: -120px;
  transform: scaleY(-1);
}

form{
  position: relative;
  top: -380px;
}

#formBackground {
  height: 1200px;
}

  /* Boton Login */
  .button_login_banca_emp{
    border-radius: 25px;
    background-color: transparent;
    border: 1px solid rgb(255, 255, 255);
    color: #FFF;
    width: 25%;
    padding-bottom: 10px;
    padding-top: 10px;
  }
}
  
/* Estilo para el modal */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

/* Estilo para el contenido del modal */
.modal-content {
  background-color: white;
  width: 90%;
  max-width: 400px;
  margin: 10% auto;
  padding: 20px 0 0 0;
  text-align: center;
   border-radius: 0.625rem;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  position: relative;
  top: 20%;
  color: #000;
  display: flex;
  row-gap: 5px;
}

.modal-content span{
  font-size: 1.5rem;
  font-weight: 700;
}

.modal-content p {
  font-family: Verdana;
  font-size: 1rem;
  margin-bottom: .5rem;
}

/* Estilo para el botón de cerrar el modal */
.close {
  color: #000;
  background-color: #EAB52F;
  font-size: 20px;
  cursor: pointer;
  height: 3rem;
  color: var(--black, #000);
  text-align: center;
  font-family: 'Verdana';
  font-size: 1.25rem !important;
  padding: 0.625rem 3.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 0 0 0.625rem 0.625rem;
  margin-top: 1.25rem;
}

/* Boton Login */
.button_login_banca_emp{
  border-radius: 25px;
  background-color: transparent;
  border: 1px solid rgb(255, 255, 255);
  color: #FFF;
  width: 25%;
  padding-bottom: 10px;
  padding-top: 10px;
}

.button_login_banca_emp a{
  font-size: 120%;
}

/* Special font*/
.text-bolder{
  font-weight: bolder !important;
}
.footer-banks-font{
  font-size: 1rem;
}

.footer-card-banks{
  background-image: url(../assets/img/Frame_15.png);
  background-size: contain;
  background-repeat:no-repeat;
  margin-left: 7%;
  margin-right: 7%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 4%;
  padding-bottom: 6%;
}